bots.checkUsername
Check whether a username is available and valid for use when creating a managed bot ».
Authorization
bearerAuth In: header
Path Parameters
Workspace ID
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Check whether a username is available and valid for use when creating a managed bot ».
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/bots.checkUsername" \ -H "Content-Type: application/json" \ -d '{ "params": { "username": "string" } }'{ "result": true}checkDownloadFileParams
Check if a [mini app](https://core.telegram.org/api/bots/webapps) can request the download of a specific file: called when handling [web_app_request_file_download events »](https://core.telegram.org/api/web-events#web-app-request-file-download)
createBot
Create a [managed bot »](https://core.telegram.org/api/bots/managed-bots#creating-a-managed-bot) owned by the current user and controlled by the specified manager bot.